Subject: [Fenics] Git conversion and freeze of repositories

From: Anders Logg <[email-masked]>
Date: Tue, 2 Apr 2013 08:28:45 +0200

As previously announced, the git conversion will take place the coming
weekend. For this purpose, the repositories will be frozen at 2pm on
Friday afternoon CET. Everyone at Simula will be eating cake at that
time anyway... :-)

The freezing itself just means that everything that happens to the
repositories after the conversion will be ignored and lost in
translation.

Then Garth and I will handle the conversion during the weekend (if not
sooner).

Anyone with opinions on how the conversion should happen (whether to
convert and import feature branches, which files should be stripped
from the histories) should look at the conversion scripts being
developed here:

https://bitbucket.org/fenics-project/fenics-bzr-to-git-conversion-2013

--
Anders